@media screen and (max-width:1090px){
    div.fixed_header div.contenneur{width: 100%}
}
@media screen and (max-width:1012px){
        div.contenneur{
            width: 98% !important;
            padding-left: 1%;
            padding-right: 1%
        }
        div.agence{width: 100%}
        div.devis{width: 100%;}
        div.form{width: 100%}
        div.contentn_services div.section_slide_text_show div.section_text p{
            font-size: 14px;
            width: 40%;
            margin-left: 4%;
        }
        div.contentn_services div.section_slide_text_show div.section_text img {
        width: 55%;
        }
        div.formHeader h2{
            font-size: 28px;
        }
        
        div.formHeader{
            height: 80px;
            margin-top: 50px;
        
        }
        /*Service*/
        
        div.contentn_services div.section_slide_text_show ul.btnsections li{
            display: table;
            height: 54px;
            padding: 1%;
            margin: 0.5%;
            width: 22%;
        }
        div.contentn_services div.section_slide_text_show ul.btnsections li span {
        vertical-align: middle;
        width: 100%;
        display: table-cell;
        }
        span.loading{top: 40%; bottom: none; left: 44%;}
        /*Devis*/
        div.contentagence section div.ee img {
        position: absolute;
        left: 0;
        top: 0;
        border-radius: 45%;
        background: #eee;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        width: 100%;
        }
        div.contentagence section div.ee h2 {
        margin-top: 112%;
        font-size: 17px
        }
        div.contentagence section div.ee .desc p {
        font-size: 14px;
        line-height: 18px;
        color: #999;
        margin-top: 15%;
        }
        span.titl_bas p{font-size: 16px}
        span.titl{font-size: 2em !important;}
        
}
@media screen and (max-width:760px){
        /*Service Page*/
        div.contentn_services div.section_slide_text_show div.section_text img {
        float: left;
        width: 50%;
        margin-left: 25%;
        }
        div.contentn_services div.section_slide_text_show div.section_text p {width: 100%}
        
        /*Contact Page*/
        div.form div.coordonnees div.job_trai p{width: 65%; margin-top: 4%}
}
@media screen and (max-width:645px){

        div.fixed_header{
            width: 100%;
            padding-left: 0%;
            padding-right: 0%;
            -webkit-transition: all 0.5s, height 0.3s; /* For Safari 3.1 to 6.0 */      
            transition: all 0.5s, height 0.3s;
            
        }
        div.fixed_header div.contenneur a.logo{width: 100%}
        div.fixed_header div.contenneur div.menu{
            width: 100%;
            position: relative;
            margin-top: -71px;
        }
        div.fixed_header div.contenneur div.menu a {width: 25%;margin: 0;padding: 0;}
        div.infos div.info{width: 100%}
        div.show{
            padding-top: 71px !important;
            -webkit-transition: all 0.5s, height 0.3s; /* For Safari 3.1 to 6.0 */      
            transition: all 0.5s, height 0.3s;
        }
        div.fixed_header div.contenneur span.showMenu{
            display: block;
            z-index: 9999999;
            cursor: pointer;
        }
        div.fixed_header div.contenneur div.menu span {
            /*vertical-align: middle;
            padding-left: 0;
            padding-right: 0;
            padding-top: 50%;
            font-size: 10px;*/
        }
        div.form div.coordonnees{ width: 100%; }
        div.form form{ width: 100% }
        .successfully{font-size: 3em}
        
        /*Page Serice*/
        div.contentn_services div.section_slide_text_show div.section_text{
            width: 90%;
            margin-left: 5%;
        }
        div.contentn_services div.section_slide_text_show div.section_text p{
            font-size: 14px;
            width: 100%
        }
        div.contentn_services div.section_slide_text_show ul.btnsections li{
            display: table;
            width: 47%;
            height: 54px;
            padding: 1%;
            margin: 0.5%;
        }
        div.contentn_services div.section_slide_text_show ul.btnsections li span {
        vertical-align: middle;
        width: 100%;
        display: table-cell;
        }
        div.contentn_services div.section_slide_text_show div.section_text img {
        float: left;
        width: 60%;
        margin-left: 20%;
        }
        
        div.contentn_services .galerie_projects ul{width: 96%; float: none;}
        
        div.contentn_services .galerie_projects ul.galSites li{width: 49%;margin-right: 1.5% !important}
        div.contentn_services .galerie_projects ul.galSites li:nth-child(2n){margin-right: 0 !important;}
        
        /*Devis*/
        div.contentagence section div.ee{
            width: 100%;
        }
        div.contentagence section div.ee img {
            width: 40%;
            margin-left: 30%;
        }
        div.contentagence section div.ee h2 {
            margin-top: 45%;
        }
        div.contentagence section div.ee .desc p {
            margin-top: 2%;
        }
        span.titl{font-size: 1.5em !important;}

}

@media screen and (max-width:480px){
        /*Meny*/
        div.fixed_header div.contenneur div.menu span{font-size: 9px;}
        /*Page Serice*/
        div.contentn_services div.section_slide_text_show div.section_text{
        }
        div.contentn_services div.section_slide_text_show div.section_text p{
            font-size: 12px;
        }
        div.contentn_services div.section_slide_text_show ul.btnsections li{width: 47%;}
        div.contentn_services div.section_slide_text_show ul.btnsections li span {
            font-size: 12px;
            font-weight: bold;
        }
        div.contentn_services div.section_slide_text_show div.section_text img{width: 80%;margin-left: 10%;  }
        div.contentn_services div.topImg{display: none;}
        div.contentn_services div.section_slide_text_show{padding-top: 27px;}
        
        
        /*Devis*/
        span.titl{
            font-size: 1.2em !important;
        }
        div.btn_validate {
            width: 79%;
            margin: 5% auto;
        }
        /*Cintact*/
        div.form div.coordonnees div.job_trai p{width: 68%; margin-top: 2%}
}

@media screen and (max-width:320px){
    
        /*Service*/
        div.contentn_services .galerie_projects ul{
            width: 90%;
        }
        div.contentn_services .galerie_projects h1{
            margin-top: 41px;
            margin-bottom: 3%;
            font-size: 25px;
        }
        div.contentn_services .galerie_projects ul.galSites li{width: 100%; margin-right: 0 !important; margin-bottom: 5%}
        div.contentn_services .galerie_projects ul.galSites li a section article h2{ font-size: 18px;}
        div.contentn_services .galerie_projects ul.galSites li a section article p{
            font-size: 13px;
        }
    
}


